<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Introduction Classes</title>
</head>
<body>
    
    <!-- Quand on utilise plusieurs fichiers js, on les charges tous
    les uns à la suite des autres dans le bon ordre (ici, mon index
    utilise le contenu de dog.js, donc je le charge en second) -->
    <script src="js/dog.js"></script>
    <script src="js/index.js"></script>
</body>
</html>